.acf-admin-single-field-group
    #poststuff
        // Conteneur des toutes les metabox
        .metabox-holder
            display: flex

            @media(max-width: 1300px)
                flex-direction: column

        // Conteneur de la metabox
        #postbox-container-1
            order: 25

            @media(min-width: 1301px)
                &, .meta-box-sortables.ui-sortable
                    width: 300px

                .meta-box-sortables.ui-sortable
                    display: flex
                    justify-content: flex-end
                    position: sticky
                    top: 120px


    // Onglet dans ACF
    .acf-tab[class*="taxonomyacf-category"]
        .acf-icon
            display: inline-flex
            -webkit-mask-image: url('../images/icon-folder.svg')
            mask-image: url('../images/icon-folder.svg')

.acf-admin-field-groups
    #posts-filter
        .tablenav.top
            display: block
            margin-bottom: 30px

            #filter-by-date
                display: none